btb-class |

# CustomLoadingProvider.LoadItemSync Method

Perform single pass of thumbnail item loading on foreground.

protected abstract void LoadItemSync(
BetterThumbnailBrowserItem item,
ILoadingProviderData data
);

#### Parameters

item
  Item to perform loading on.
data
  User data passed from background loading.

#### See Also

CustomLoadingProvider Class | ComponentOwl.BetterThumbnailBrowser Namespace